Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0987

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-0987
Last Modified 05 Sep 2008 04:40:00
Published 10 Jan 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0987

Summary

Buffer overflow in the process_menu function in yardradius 1.0.20 allows remote attackers to execute arbitrary code.

Vulnerable Systems

Application

  • Yard Radius 1.0 Pre13

  • Yard Radius 1.0 Pre14

  • Yard Radius 1.0 Pre15

  • Yard Radius 1.0.16

  • Yard Radius 1.0.17

  • Yard Radius 1.0.18

  • Yard Radius 1.0.19

  • Yard Radius 1.0.20


References

BID - 11753

DEBIAN - DSA-598

XF - yardradius-processmenu-bo(18270)

MISC - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=278384


Last Updated: 27 May 2016 10:38:50